Bug 511421 - FTBFS R-hgu95av2probe-2.0.0-1.fc9
FTBFS R-hgu95av2probe-2.0.0-1.fc9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: R-hgu95av2probe (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Pierre-YvesChibon
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On: 514984
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 22:51 EDT by FTBFS
Modified: 2009-08-11 18:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: 2.4.0-2.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-11 18:30:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (415.05 KB, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details
build.log (3.19 KB, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details
mock.log (1.02 KB, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details
root.log (570.46 KB, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details
build.log (3.22 KB, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details
mock.log (991 bytes, text/plain)
2009-07-14 22:51 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 22:51:28 EDT
R-hgu95av2probe-2.0.0-1.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 22:51:30 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 22:51:33 EDT
Created attachment 351748 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 22:51:35 EDT
Created attachment 351749 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 22:51:37 EDT
Created attachment 351750 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 22:51:38 EDT
Created attachment 351751 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 22:51:40 EDT
Created attachment 351752 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 22:51:41 EDT
Created attachment 351753 [details]
mock.log

mock.log for x86_64
Comment 8 Pierre-YvesChibon 2009-07-31 14:44:55 EDT
The new version needs the package R-AnnotationDBI submitted in https://bugzilla.redhat.com/show_bug.cgi?id=514984
Comment 9 Fedora Update System 2009-08-05 04:46:36 EDT
R-hgu95av2probe-2.4.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/R-hgu95av2probe-2.4.0-2.fc11
Comment 10 Fedora Update System 2009-08-05 04:46:41 EDT
R-hgu95av2probe-2.4.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/R-hgu95av2probe-2.4.0-2.fc10
Comment 11 Fedora Update System 2009-08-07 00:54:07 EDT
R-hgu95av2probe-2.4.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-hgu95av2probe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8304
Comment 12 Fedora Update System 2009-08-07 01:04:19 EDT
R-hgu95av2probe-2.4.0-2.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update R-hgu95av2probe'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-8339
Comment 13 Fedora Update System 2009-08-11 18:30:26 EDT
R-hgu95av2probe-2.4.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2009-08-11 18:39:47 EDT
R-hgu95av2probe-2.4.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.